CentrED - Bug #49

Draw-Toolwindow doesn't always correctly disappear
12/04/2009 09:21 PM - Andreas Schneider

Status: Closed Start date: 12/04/2009
Priority: Normal Due date:

Assignee: Andreas Schneider % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.6

Description

The mouse-leave event is not always triggered for the drawing toolwindow.

Associated revisions

Revision 128:¢37b61953¢95 - 12/18/2009 06:43 PM - Andreas Schneider

- Fixed TfrmToolWindow.FormDeactivate to check CanClose first
- Fixed TfrmDrawSettings and TfrmHueSettings to be shown non-modal (fixes #49)

History

#1 - 12/11/2009 06:06 PM - Andreas Schneider

- Target version changed from 0.5 to 0.6

#2 - 12/18/2009 06:56 PM - Andreas Schneider
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r128.

#3 - 12/22/2009 08:56 PM - Andreas Schneider

- Status changed from Resolved to Closed
